MyPlot: Fehlermeldungen

Aus Minehub.de Wiki
Wechseln zu: Navigation, Suche

Beim starten des MyPlot-Plugins gibt es oftmals Probleme, sogenannte Fehlermeldungen.

Wrong API version

Dies bedeutet, dass die aktuell installierte Version des Plugins nicht mit dem Server kompatibel ist. Suche stattdessen nach einer aktualisierten Version des Plugins, bitte den Plugin-Entwickler, es zu aktualisieren, oder versuche selbst das Problem zu lösen.

Spoon Detector Error

Du besitzt eine nicht offizielle Version von PocketMine-MP. Um diese Meldung zu umgehen, musst du in der spoon.txt eine Vereinbarung bestätigen, dass du keinen weiteren Support vom Entwickler mehr erhältst, da du eine Software benutzt, die vom Entwickler nicht unterstützt wird.